Bug 1024440 - JDG-6.2.0.ER3.1 - JDG Quickstart - deployment of HotRod-Endpoint based on Readme has service startup exception
JDG-6.2.0.ER3.1 - JDG Quickstart - deployment of HotRod-Endpoint based on Rea...
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.3.0
Assigned To: Tristan Tarrant
Martin Gencur
Depends On:
  Show dependency treegraph
Reported: 2013-10-29 12:32 EDT by Van Halbert
Modified: 2015-01-26 09:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-01-26 09:03:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Gencur 2013-10-30 03:26:39 EDT
This has already been fixed upstream: https://github.com/jboss-developer/jboss-jdg-quickstarts/commit/99e5a9edb29a6492a4891660fecd78f5829899e3

The fix can be included in ER 3.2
Comment 3 Martin Gencur 2014-07-31 08:04:32 EDT
This was fixed in JDG 6.3

Note You need to log in before you can comment on or make changes to this bug.